首页 新闻 搜索 专区 学院

2008的sp1补丁装不上

0
[已关闭问题]

yuankun的主页 yuankun | 初学一级 | 园豆:25
提问于:2009-08-03 23:03
< >
分享
其他回答(1)
0

出现该问题的原因在于你装的是Visual Studio 2008 Express版(速成版),而不是Microsoft Visual Studio 2008 (ENU)版(正式版)。

解决该问题,只有下载Microsoft Visual Studio 2008 (ENU)版(正式版),才能解决补丁兼容性问题。

Kinglee | 园豆:3158 (老鸟四级) | 2009-08-03 23:35
0

http://www.cnblogs.com/downmoon/archive/2008/08/24/1275002.html

http://www.cnblogs.com/downmoon/archive/2008/08/22/1272896.html

邀月 | 园豆:25375 (高人七级) | 2009-08-04 08:32
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册